FB_SET_CMAP(9)

NAME
fb_set_cmap - set the colormap

SYNOPSIS

int fb_set_cmap (struct fb_cmap * cmap, struct fb_info * info);

ARGUMENTS

cmap
    frame buffer colormap structure

info
    frame buffer info structure

DESCRIPTION

Sets the colormap cmap for a screen of device info.

Returns negative errno on error, or zero on success.